漏洞名称: Wonder CMS 输入验证漏洞
CNNVD编号: CNNVD-201703-860
发布时间: 2017-03-20
更新时间: 2017-03-20
危害等级: 高危  高危
漏洞类型: 输入验证
威胁类型: 远程
CVE编号: CVE-2014-8705

Wonder CMS是一套开源的内容管理系统(CMS)。

Wonder CMS 2014版本中的editInplace.php文件存在PHP远程文件包含漏洞。远程攻击者可借助‘hook’参数中的URL利用该漏洞执行任意的PHP代码。

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:
        https://www.wondercms.com/

来源:rossmarks.uk
链接:http://rossmarks.uk/portfolio.php


来源:rossmarks.uk
链接:http://rossmarks.uk/whitepapers/wonder_cms_2014.txt

   
 

暂无数据

暂无数据